/* 关于我们标题 */

.about_us h1 {
    text-align: center;
    color: #10235e;
    margin-top: 45px;
}

.about_us h1::after {
    content: "———";
    display: block;
    height: 3px;
    color: #10235e;
}

h3 {
    color: #143072;
    font-weight: 700;
    font-family: "黑体";
}

.common_div h3 {
    margin-top: 37px;
}

.row>p,
.common_div p {
    margin-top: 15px;
    font-size: 18px;
    line-height: 34px;
    letter-spacing: 4px;
}

@media screen and (max-width:767px) {
    .container {
        margin: 0 15px;
    }
}